pmo - 2010-05-04

Hello, I want to update my current vmps version from 1.3 to 1.4
I am very new in Linux. How can I do the update? Must I remove version 1.3 first?
Thank you for help